%1 succeeded, %2 failed.=成功 %1，失敗 %2
&About CyberArticleBookUpdate...=關於 CyberArticle 書籍升級(&A)...
&Add Books...=新增書籍(&A)...
&Close=關閉(&C)
&Start=開始(&S)
About CyberArticleBookUpdate=關於 CyberArticle 書籍升級
Can not decrypt article.=不能解密文章。
Can not open the book [%1].=無法開啟書籍 [%1]。
Can not update the book [%1].=無法升級書籍 [%1]。
Can not update the node [%1].=無法升級節點 [%1]。
Con not compact the book [%1].=無法壓縮書籍 [%1]。
CyberArticle 5.0 beta (Version 5.0.2007.511 or newer) use a new book format. If your books is created by old version, you must update these books.=CyberArticle 5.0 beta (版本 5.0.2007.511 或者更新) 使用了一種新的書籍格式，如果您的書籍是用舊版本建立的，您必須升級這些書籍。
CyberArticle 5.0 beta Book Update Version 1.0=CyberArticle 5.0 beta 書籍升級 1.0
CyberArticle 5.0 Book Update=CyberArticle 5.0 書籍升級
CyberArticle 5.0 Release and beta (Version 5.0.2007.511 or newer) use a new format of book. If your books is created by old version, you have to update these books.=CyberArticle 5.0 (版本 5.0.2007.511 或者更新) 使用了一種新的書籍格式。如果您的書籍是以前的版本建立的，您應該升級這些書籍。
Invalid password.=密碼錯誤
OK=確定
Progress:=進度
S&top=停止(&T)
Select &books to update:=選擇書籍進行升級(&B)：
Stat&us:=狀態(&U)：
Unclassed=未分類